[patch] ppc64 native target for gcc

Eric Christopher echristo@apple.com
Fri Nov 10 20:17:00 GMT 2006


>
> ld64 warning: in /usr/lib/libz.dylib, file is not of required  
> architecture
>

Weird. It's obviously not pulling the just built one and should be,  
but I'm also not building java by default either.

-eric



More information about the Gcc-patches mailing list